/* 
    Document   : styles
    Created on : 24/02/2014, 19:55:44
    Author     : RS
    Description:
        Purpose of the stylesheet follows.
*/

@font-face {
    font-family: 'optima';
    src: url('../fonts/optima.eot');
    src: url('../fonts/optima.eot?#iefix') format('embedded-opentype'),
         url('../fonts/optima.woff') format('woff'),
         url('../fonts/optima.ttf') format('truetype'),
         url('../fonts/optima.svg#optimaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body { 
    font-family: 'optima';
    background-color: black;
}




.popup{
    text-align: center;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 20px;
    position: fixed;
    left: 0;
    right: 0;
    top: 0%;
    z-index: 9999;
    background-color: rgba(0, 0, 0, 0.66);
}

.popupcontainer{
    position: relative;
    width: 690px;
    margin: 0 auto;
}

.close2{
    position: absolute;
    z-index: 9999;
    right: -50px;
    top: 40px;
}

#background {
    z-index: -1;
    position:absolute;
    min-width: 1200px;
    background-color: black;
    padding-bottom: 100px;
}

#bg-img {
    width:100%;
}
.bg-h{
	height: 900px;
	overflow:hidden;
}
.footer {
	position:relative;
    padding-top: 20px;
    padding-bottom: 100px;
    width: 350px;
    margin: 0 auto;
    text-align: center;
}

#header {
    background-position: center 20px;
    background-image: url('../img/header-bg.png');
    width:100%;
    height: 410px;
    min-width: 1180px;
}

#menu-bg {
    background-position: center;
    background-image: url('../img/menu-bg.png');
    width:100%;
    height: 168px;
    position:absolute;
    min-width: 1180px;
    z-index: 2;
}

#menu {
    width: 900px;
    height: 50px;
    margin: 0 auto;
    padding-top: 65px;
}

.left-menu {
    float: left;
}

.right-menu {
    float: right;
    padding-right: 24px;
}

#menu a {
    color: white;
    font-family: 'optima';
    margin: 0 20px;
    display: inline-block;
    height: 30px;
	border-bottom: solid 5px transparent;
	text-decoration:none;
}

#menu a.active {
    border-bottom: solid 5px #019424;
}

.header-title {
    font-family: 'optima';
    color: white;
    font-size: 35px;
    width: 400px;
    margin: 0 auto;
    padding-right: 1px;
    padding-top: 200px;
    line-height: 30px;
}

.header-small-title {
    font-size: 25px;
}

.header-submenu {
    width: 535px;
    margin: 0 auto;
    padding-top: 25px;
}

.corretor {
    background-image: url('../img/corretor.png');
    display: inline-block;
    width: 130px;
    height: 111px;
  
   	margin-left: 18px;;
}

.corretor:hover {
   /* background-image: url('../img/corretor-on.png');*/
}

.informacoes {
    background-image: url('../img/informacoes.png');
    display: inline-block;
    width: 114px;
    height: 93px;
 	margin-top:-10px;
    margin-left: 35px;
}

.informacoes:hover {
    /*background-image: url('../img/informacoes-on.png');*/
}

.ligamos {
    background-image: url('../img/ligamos.png');
    display: inline-block;
    width: 88px;
    height: 95px;
  
	margin-left: 55px;
}

.ligamos:hover {
    /*background-image: url('../img/ligamos-on.png');*/
}

#overlay {
    background-color: rgba(0,0,0,.5);
    width: 100%;
    height: 905px;
    position: absolute;
    padding-top: 0px;
    margin-top: -240px;
}

#content {
    display: none;
}

#canvas {
    position: absolute;
    /*top: 193px;*/
	top:149px;
    left: 0;
    width: 100%;
    overflow: hidden;
    height: 100%;
    min-height: 900px;
    min-width: 1180px;
	
}

#next {
    margin-top: -800px;
	
}

.section {
    width:100%;
    height: 550px;
    min-width: 1180px;
}

.section .content {
    padding: 0px 0;
    width: 1180px;
    margin: 0 auto;
    height: 100%;
}

.section .container {
    width: 100%;
    
}

.section .container.beige-bg {
	background:#edf2fb;
    /*background-image: url('../img/content-bg.png');*/
}

.section .container.black-bg {
    background-image: url('../img/black-bg.png');
}

.content .col {
    float:left;
}

.content .col.contacts {
    margin-top: 50px;
}

.content .col.contacts a {
    text-decoration: none;
}

#next {
    position: absolute;
    width: 100%;
}


/* localizacao */

.section.localizacao {
    height: 900px;
}

#imprimir {
    background: url('../img/imprimir-mapa.png');
    border: 0;
    width: 160px;
    height: 39px;
}

.checklist, .checklist2 {
    list-style: none;
}

.checklist>li {
    background-image: url('../img/list.png');
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 20px;
}

.checklist2>li {
    background-image: url('../img/list2.png');
    background-position: left center;
    background-repeat: no-repeat;
    padding-left: 20px;
}

.fader {
    border: solid #fff 5px;
    background: #fff;
    height: 306px;
    width: 492px;
}

.fader-img {
    position: absolute;
}

.fader-img img {
    width: 480px;
    height: 296px;
}

.fader-pag {
    width: 780px;
    height: 100px;
    margin: 0 auto;
}

.fader-pag .bx-viewport {
    border: none !important;
    background: none !important;
    
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow:  none !important;
}

.fader-pag .thumbs a {
    display: inline-block;
    border: solid 1px #666;
    padding: 8px;
    margin: 5px 10px;
}

.fader-pag .thumbs a.active {
    border:solid 1px white;
}

.fader-pag .thumbs img {
    width: 130px;
    height: 80px;
}

.fader-pag .bx-wrapper .bx-prev {
    left: -50px !important;
}

.fader-pag .bx-wrapper .bx-next {
    right: 60px !important;
}

.fader-pag .bx-wrapper .bx-pager {
    margin-left: -50px;
}
.black-bg .bx-viewport{
width:686px!important;
}

.btn-contato{text-align:center;}
.btn-contato img{margin:-2px 10px 10px 10px; cursor:pointer}


.formulario-contato{width:830px; margin:0 auto; height: 420px;}

.btn-form{background:URL(../img/contato/enviar.png) no-repeat;width:89px; height:40px; margin-top: 10px; border:none}


.btncontatotipo{position:relative; z-index:3;}


@media (max-width: 850px){

  .popupcontainer{
      position: relative;
      width: 100%;
      margin: 0 auto;
  }

  .close2{
      position: absolute;
      z-index: 9999;
      right: 40px;
      top: 50px;
  }

    

}






